body{font-family:simsun,"ëîìå", sans-serif; font-size:12px; background:#f5f5f5; color:#000; min-width:1040px;  }


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a {color:#000;text-decoration:none;font-family:simsun,"ëîìå";}
a:hover {color:#000;text-decoration:none;font-family:simsun,"ëîìå";}
.clear{ clear:both;}

.container{background:  #fff center top no-repeat;zoom:1}
.content{}
.main{width:1100px;margin:0 auto;}
.main_cont{clear:both;}

/*标题*/
.zf_xxgktop{margin: 38px 0 0;float: left;width: 100%;height: 90px;background:  left top no-repeat}
.title{overflow:hidden;}

/*搜索*/
.zf_xxsearch {float: left;width: 1024px;height: 56px;background:  center no-repeat;margin: 85px 0 0 35px;}
.zf_xxinp1 {float: left;width: 430px;height: 40px;margin: 6px 0 0 264px;border: 0;}
.zf_xxinp2 {float: left;width: 430px;height: 40px;margin: 6px 0 0 24px;border: 0; width: 39px;height: 38px;background:  center no-repeat;}
.content{background: left top repeat-x;overflow:hidden;margin:240px 0 0 0;}
.zf_xxgkl{ float:left; width:245px; margin:59px 0 0 36px;}
.zf_xxgkr{ float:left; width:738px;padding: 0 16px; height:1082px; margin:73px 0 10px 18px;box-shadow: 0 0 3px rgba(0,0,0,0.2); background:#fff;}
.zf_xxgkr1{ float:left; width:770px;padding: 0 0 30px 0;  margin:73px 0 30px 18px;box-shadow: 0 0 3px rgba(0,0,0,0.2); background:#fff; min-height:950px;}
.zf_xxgkr2{ float:left; width:770px;padding: 0 0 30px 0;  margin:73px 0 30px 18px;box-shadow: 0 0 3px rgba(0,0,0,0.2); background:#fff; }

/*左侧导航*/
.leftnav{width: 100%;}
.leftnav a{}
.leftnav .navli{box-shadow: 0 0 3px rgba(0,0,0,0.2);height: 70px;background-color: #fff;overflow: hidden;margin-top: 15px;border-radius: 3px;}
.leftnav .navli.slidetoggle{background: #fff  195px center no-repeat;}
.leftnav .navli.slidetoggle:hover{background:#a52e2d  195px center no-repeat;}
.leftnav .navli img{float: left;width: 40px;margin-top: 12px;margin-left: 20px;}
.leftnav .navli .large{display:none;}
.leftnav .navli>a{float: left;line-height: 32px;font-size: 23px;margin-left: 25px;color: #a52e2d;width: 110px;padding-top: 3px; font-family:microsoft,"微软雅黑"} 
.leftnav .navli:hover,.leftnav .yes .navli{background-color: #a52e2d;box-shadow: 0 0 3px rgba(0,0,0,0.2);}
.leftnav .navli:hover a,.leftnav .yes .navli a{color:#fff;}

.leftnav .yes .navli.slidetoggle{background:#a52e2d  195px center no-repeat;}
.leftnav .yes .twoul{display:block;}
.leftnav .yes .navli .large,.leftnav .navli:hover .large{display:block;}
.leftnav .yes .navli .small,.leftnav .navli:hover .small{display:none;}
.leftnav .aaa.jianpic .large{display: block;}
.leftnav .aaa.jianpic .small{display: none;}

.leftnav .aaa.jianpic{background:#a52e2d  195px center no-repeat !important;}
.leftnav .jianpic a{color:#fff;}
.leftnav .bbb.jianpic{background: #a52e2d  195px center no-repeat !important;}
.leftnav .bbb.jianpic a,.leftnav .bbb.jianpic:hover a{color:#fff;}
.leftnav .bbb.jianpic .large,.leftnav .bbb.jianpic:hover .large{display:block;}
.leftnav .bbb.jianpic .small,.leftnav .bbb.jianpic:hover .small{display:none;} 

.leftnav .twoul{background-color:#fff;padding: 15px 0;display:none;box-shadow: 0 0 3px rgba(0,0,0,0.2); }
.leftnav .twoul li a{line-height: 43px;text-indent: 60px;}
.leftnav .twoul li a{color:#404040;display:block;font-size: 15px;background:  40px center no-repeat;}
.leftnav .twoul li:hover a.ccc, .leftnav .twoul li.twoyes a.ccc{background: #ffe6e9  40px center no-repeat;} 
.leftnav .twoul li:hover a.ccc, .leftnav .twoul li.twoyes a.ccc{color: #a52e2d;}
.leftnav .twoul .navtwoli .threeul {display: none;}
.leftnav .twoul li.twoyes .slidetoggle.ccc{background: ;background-repeat: no-repeat;background-position: 15%;background-color: #ffe6e9;}
.leftnav .twoul li.navtwoli:hover a.slidetoggle, .leftnav .twoul li.twoyes a.slidetoggle {background: #a52e2d  40px center no-repeat;}
.leftnav .twoul li.navthreeli a {text-indent: 56px;font-size: 14px;height:43px;overflow:hidden;}
.leftnav .twoul li.navthreeli.threeyes a {background-color: #ffe6e9;}
.leftnav .twoul .navtwoli.twoyes ul { display: block;}
.leftnav .twoul li a.slidetoggle:hover {color: #a52e2d;}
.leftnav .twoul li a:hover {background: #ffe6e9  40px center no-repeat; color: #a52e2d;}
.leftnav .twoul li.navtwoli a.twojianpic.slidetoggle, .leftnav .twoul li.navtwoli:hover a.twojianpic.slidetoggle {background: ;background-repeat: no-repeat;background-position: 15%;background-color: #ffe6e9;}
.leftnav .twoul li.navthreeli a.fs13 { font-size: 13px;}
.leftnav .libox .ysqgk01 a{font-size:22px;line-height:30px;padding-top: 5px; text-align: center;margin-left: 15px}
.leftnav .ysqgk01{height: 96px;}
.leftnav .libox .ysqgk a{font-size:22px;line-height:32px; text-align: center;margin-left: 15px}

.leftnav .twoul li .changel{background: #ffe6e9  40px center no-repeat;
    color: #a52e2d;    display: block;
    font-size: 15px;}





/*行政法规*/

.tab_x_n{visibility: hidden;z-index: -1;}
.tab_x_y{visibility: visible;z-index: 1;}
.newlist .tab_y {background:#a62e2d;}
.tab_y a{color:#fff;}
.xzfg.tab_x_n{display:none;} 

.fg{border-bottom:2px solid #ccc;}
.fg ul{display:flex;}
.fg ul li{width: 197px;text-align: center;height: 35px;line-height: 35px;background: #e6e6e6;color: #000;font-size: 16px;padding: 0 10px; margin: 0 5px 0 0;}
.fg ul li a{font-size:16px;}
.xxgk_rul{margin: 20px 0 0;}
.xxgk_rul li {line-height: 35px;font-size: 16px;clear:both}
.xxgk_rul li a {float: left;line-height: 35px;font-size: 16px;margin: 0 10px 0 20px;}
.xxgk_rul li span {float: left;line-height: 35px; font-size: 16px;color: #999999;display:none;}
.xxgk_rmore {float: left;width: 100px;height: 30px;line-height: 30px;font-size: 15px;text-align: center;background: #e6e6e6;color: #4d4d4d;margin: 20px 0 30px 330px;clear:both;}

/*本部门规范性文件*/
.fg_title{border-bottom: 2px solid #ccc;}
.fg_title span{display:block; width: 197px;text-align: center;height: 35px;line-height: 35px;background:#a52e2d;padding: 0 10px; margin: 0 5px 0 0;}
.fg_title span a{color:#fff;font-size:16px;}

.main_rb{clear:both;}


.main_contone{position:relative;overflow: hidden;}



.main_title1 .eps-dn{ top: 10px!important;left: 20px!important;}
.xzfg .eps-dn{ top: 10px!important;left: 20px!important;}



.syfocusthumb .prev{ background:url(/uploads/image/uc/image/2021072816103633985.png) center no-repeat; width:13px; margin-top:15px;}
.syfocusthumb .next{ background:url(/uploads/image/uc/image/2021072816141991459.png) center no-repeat; width:13px;margin-top:15px; }
.syfocusthumb{position: relative;width: 752px;float:left;margin:20px 10px;}
.pagination { text-align: left; width: 100%;  height:40px; color: #fff; clear: both; top: 10px; left: 0px}
.thumbwrap {position: absolute;width:710px;overflow: hidden;top: 0;left: 0px;margin-left: 20px!important;}
.holder {width: 4000px}
.holder i {cursor: pointer; margin-right:-1px}
.prev {position: absolute; width:13px; top:0; cursor: pointer; left: 5px;margin-top:20px;color:transparent;}
.next {position: absolute; width:13px; top:0; cursor: pointer; right: 5px;margin-top:20px;color:transparent;}
.pagination i.selected{ background:#a62e2d; width:75px; color:#fff; height:40px; line-height:40px; text-align:center; }
.pagination i.selected a{ color:#fff;font-size:16px;}
.sliderwrapper{ width:100%; padding-top:30px; padding-left:5px; text-align:left;}
.toc{ font-size:16px; font-style:normal; display:block;  width:75px; height:40px; text-align:center;margin:0 0 0 10px; line-height:40px; font-family: "fzyouhk_512b";}
.toc a{color:#000; font-weight:bold;font-family: "fzyouhk_512b";font-size:16px;}





.slidetxtbox{ width:730px; text-align:left;margin-top:20px;}
.slidetxtbox .hd{height:40px;line-height:40px;padding: 0 0 0 20px;position:relative;}
.slidetxtbox .hd ul{height:40px;margin-left: 20px;}
.slidetxtbox .hd ul li:first-child{margin-left:0;}
.slidetxtbox .hd ul li{margin-left:9px;float:left;cursor:pointer;font-size:14px;color:#000;font-weight: bold;width:75px;text-align:center;font-size:16px;font-family: "fzyouhk_512b";}
.slidetxtbox .bd{width:730px!important;height:auto!important;}
.panel {width:730px!important;}
.slidetxtbox .hd ul li.on{ height:40px;color:#fff;width:75px; background:#a52e2d;font-size:16px;font-family: "fzyouhk_512b";}
.slidetxtbox .bd ul{ padding:15px;  zoom:1;  }
.slidetxtbox .bd li{ height:24px; line-height:24px;   }
.panal{width:730px!important;}


        /* 下面是前/后按钮代码，如果不需要删除即可 */
        .slidetxtbox .arrow a{ display:block;   float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
             cursor:pointer; background:url(/uploads/image/uc/image/2021072816103633985.png) 0 0 no-repeat; }
        .slidetxtbox .arrow .next{ background-position:0 -50px;  }
        .slidetxtbox .arrow .prevstop{ background-position:-60px 0; }
        .slidetxtbox .arrow .nextstop{ background-position:-60px -50px; }
                    .slidetxtbox .arrow .next{ background-position:0 -50px;  }
        .slidetxtbox .arrow .prevstop{ background-position:-60px 0; }
        .slidetxtbox .arrow .nextstop{ background-position:-60px -50px; }
                .slidetxtbox .arrow a.prev{left: 15px;top: 6px;}
             .slidetxtbox .arrow a.next{right: -33px;top: 6px;}
.slidetxtbox .arrow a img{width: 12px;}

/*分页*/
.dlist_page {text-align: center;padding-top: 20px;padding-bottom: 10px;font-size: 16px;display:flex;width: 100%;justify-content: center;}
.dlist_page span{font-family: simsun, 宋体;font-size:16px;color:#000;padding-right:30px;}
.easysite-page-wrap,.easysite-page-wrap a{font-size:16px;color:#000;font-family: simsun, 宋体;padding-right:10px;}
.easysite-total-page{font-family: simsun, 宋体;font-size:16px;padding-right:20px;}
.panal{position: unset!important;}

@media(max-width:768px){
  .navgationdiv{display:none;}
  .container{background-size: 100% 11%;}
  .container,.main{width:100%;}
  .zf_xxsearch{width:100%;}
  .zf_xxgkr{width:100%;margin:20px 0 10px 0;}
  .content{margin: 53px 0 0 0;}
  .zf_xxsearch{margin:20px 0 0 10px;background-size:100% 50%;}
  .zf_xxinp1{width:49%;height:23px;margin:15px 0 0 95px;background:none;}
  .zf_xxinp2{background-size:40%;margin:9px 0 0 -30px;}
  .zf_xxgktop{margin:18px 0;height:30px;}
  .zf_xxgkl{width:100%;margin:0;}
  .leftnav{width:100%;}
  .leftnav ul{display:flex;}
  .libox{margin: 0 10px 0 10px;}
  .leftnav .navli img { float: left;width: 22px;margin-top: 12px;margin-left: 20px;}
  .leftnav .navli>a {float: left; line-height: 22px;font-size: 14px; margin-left: 6px;color: #a52e2d;width: 66px;padding-top: 3px;}
  .leftnav .navli{height:95px;}
  .leftnav .twoul {display: none;position: absolute;left: 0;z-index: 100;}
  .leftnav ul{clear:both;}
  .leftnav .twoul li {width: 100%;}
  .leftnav .twoul{width:100%;}
  .leftnav .yes .twoul{display:none;}
  /**/
  .xxgk_ldl{width:30%;margin:20px 0 0 0;}
  .l-box-right{float:none;margin:0;width:100%;}
  .l-box-right ul{margin:0;width:100%;}
  .l-box-right ul li{width:100%;}
  .l-box-right ul li a{width:100%;}
  .xxgk_ldr{width:63%;margin:20px 0 0;}
  .trs_editor{margin-right:10px;}
  .trs_editor p{text-align:left;}
body{min-width:100%;}
.zf_xxgkr1 {
    float: left;
    width: 100%;
    padding: 0 0 30px 0;
    margin: 20px 0;
    box-shadow: 0 0 3px rgb(0 0 0 / 20%);
    background: #fff;
    min-height: auto;
}
.slidetxtbox .arrow a.next {
    right: 8px;
}
.slidetxtbox{width:100%;}
.syfocusthumb .prev{ background:url(/uploads/image/uc/image/2021072816103633985.png) center no-repeat; width:13px; margin-top:15px;}
.syfocusthumb .next{ background:url(/uploads/image/uc/image/2021072816141991459.png) center no-repeat; width:13px;margin-top:15px; }
.syfocusthumb{position: relative;width: 100%;float:left;margin: 20px 0;overflow: hidden;}
.pagination { text-align: left; width: 100%;  height:40px; color: #fff; clear: both; top: 10px; left: 0px}
.thumbwrap {position: absolute;width: 100%;overflow: hidden;top: 0;left: 0;margin-left:30px!important;}
.slidetxtbox .bd {width: 100%!important;height: auto!important;}
.panal{width:100%!important;}
.bd{height:auto;}
.holder {width: 100%;}
.holder i {cursor: pointer; margin-right:-1px}
.prev {position: absolute; width:13px; top:0; cursor: pointer; left: 5px;margin-top:20px;color:transparent;}
.next {position: absolute; width:13px; top:0; cursor: pointer; right: 5px;margin-top:20px;color:transparent;}
.pagination i.selected{background:#a62e2d;width: 60px;color:#fff;height:40px;line-height:40px;text-align:center;}
.pagination i.selected a{ color:#fff;}
.sliderwrapper{ width:100%; padding-top:30px; padding-left:5px; text-align:left;}
.toc{ font-size:16px; font-style:normal; display:block;  width:90px; height:40px; text-align:center;margin:0 0 0 10px; line-height:40px; font-family: "fzyouhk_512b";}
.toc a{color:#000; font-weight:bold;font-family: "fzyouhk_512b";}
.xxgk_rmore {float: none;width: 100px;height: 30px;line-height: 30px;font-size: 15px;text-align: center;background: #e6e6e6;color: #4d4d4d;margin: 0 auto;clear:both;display: block;text-align: center;}
}